p{
    color: #202020;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    
    text-align: justify;
    text-justify: inter-word;
}

h1{
    color: #505050;
    font-family: 'Libre Baskerville', serif;
    font-size: 40px;
    
    margin-left: 0;
    margin-right: 0;
    margin-top: 4vw;
    margin-bottom: 0;
}

.article_cover_image{
    margin-top: 20px;
    max-width: 100%;
    
    filter: grayscale(1);
}

hr{
    height: 3px;
    color: #505050;
    background-color: #505050;
}

h3{
    margin: 0;
    padding: 0;
    
    font-size: 30px;
    font-family: Pupilla2;
}

h4{
    margin: 0;
    padding: 0;
    
    color: #505050;
    font-family: 'Libre Baskerville', serif;
    font-size: 28px;
}

h4:hover{
    font-style: italic;
    color: black;
}

h6{
    margin: 0;
    padding: 0;
    
    font-size: 18px;
    font-family: Pupilla2;
}

.row{
    display: flex;
    flex-direction: row;
}

.col{
    display: flex;
    flex-direction: column;
}

button{
    background-color: #e0e0e0;
    border: solid 3px #d0d0d0;
    color: #404040;
    text-align: center;
    text-decoration: none;
    font-size: 35px;
    
    display: block;
    margin-left: auto;
    margin-right: auto;
}

button:hover{
    opacity: 0.5;
}

@media only screen and (max-width: 750px) {
    h1{
        font-size: 30px;
    }
    
    h3{
        font-size: 20px;
    }
    
    h4{
        font-size: 18px;
    }
}